    <!-- About Section Start -->
    <div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 md-mb-30">
                    <div class="img-part js-tilt">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fitk-uinjkt.jpg" alt="images">
                    </div>
                </div>
                <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                    <div class="sec-title2">

                        <div class="btn-part">
                            <a class="readon-arrow">Program Studi</a>
                        </div>
                        <h3 class="mb-20">S1 Pendidikan Agama Islam</h3>
                        <p class="desc mb-25">
                            Fakultas Ilmu Tarbiyah dan Keguruan (FITK) menawarkan pendidikan akademik dan profesional
                            dengan tujuan mencetak sumber daya manusia yang ahli di bidang pendidikan dan pengajaran.
                            Selain pendidikan dan pengajaran keilmuan Islam, FITK menawarkan pendidikan dan pengajaran
                            keilmuan umum dengan tetap mengedepankan nilai-nilai Islam.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About Section End -->

    <!-- Intro Courses -->
    <section class="intro-section gray-bg pt-35 pb-30 md-pt-64 md-pb-70">
        <div class="container">
            <div class="row clearfix">
                <!-- Content Column -->
                <div class="col-lg-8 md-mb-50">
                    <!-- Intro Info Tabs-->
                    <div class="intro-info-tabs">
                        <ul class="nav nav-tabs intro-tabs tabs-box" id="myTab" role="tablist">
                            <li class="nav-item tab-btns" role="presentation">
                                <a class="nav-link tab-btn active" id="prod-overview-tab" data-bs-toggle="tab" href="#"
                                    data-bs-target="#prod-overview" role="tab" aria-controls="prod-overview"
                                    aria-selected="true">Kurikulum</a>
                            </li>
                            <li class="nav-item tab-btns" role="presentation">
                                <a class="nav-link tab-btn" id="prod-curriculum-tab" data-bs-toggle="tab" href="#"
                                    data-bs-target="#prod-curriculum" role="tab" aria-controls="prod-curriculum"
                                    aria-selected="false">Profil Dosen</a>
                            </li>
                            <li class="nav-item tab-btns" role="presentation">
                                <a class="nav-link tab-btn" id="prod-instructor-tab" data-bs-toggle="tab" href="#"
                                    data-bs-target="#prod-instructor" role="tab" aria-controls="prod-instructor"
                                    aria-selected="false">Akreditasi</a>
                            </li>
                            <li class="nav-item tab-btns" role="presentation">
                                <a class="nav-link tab-btn" id="prod-faq-tab" data-bs-toggle="tab" href="#"
                                    data-bs-target="#prod-faq" role="tab" aria-controls="prod-faq"
                                    aria-selected="false">Fasilitas</a>
                            </li>
                        </ul>
                        <div class="tab-content tabs-content" id="myTabContent">
                            <div class="tab-pane tab fade show active" id="prod-overview" role="tabpanel"
                                aria-labelledby="prod-overview-tab">
                                <div class="content white-bg pt-30">
                                    <!-- Tentang Fakultas -->
                                    <div class="course-overview">
                                        <div class="inner-box">
                                            <p><b>Pendidikan Agama Islam</b> menawarkan pendidikan
                                                akademik dan profesional dengan tujuan mencetak sumber daya manusia yang
                                                ahli di bidang pendidikan dan pengajaran. Selain pendidikan dan
                                                pengajaran keilmuan Islam, FITK menawarkan pendidikan dan pengajaran
                                                keilmuan umum dengan tetap mengedepankan nilai-nilai Islam. Desain
                                                kurikulum, metode pembelajaran, dan para pengajar berkualitas menjadi
                                                keunggulan FITK. Kini, FITK menawarkan jenjang pendidikan di tingkat
                                                sarjana, magister, doktoral, bahkan profesi.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="prod-curriculum" role="tabpanel"
                                aria-labelledby="prod-curriculum-tab">
                                <div class="content white-bg pt-30">
                                    <!-- Program Studi -->
                                    <div id="profil-dosen" class="accordion-box">
                                        <div class="card accordion block">
                                            <div class="card-header" id="program-sarjana">
                                                <h5 class="mb-0">
                                                    <button class="btn btn-link acc-btn" data-bs-toggle="collapse"
                                                            data-bs-target="#collapse-program-sarjana" aria-expanded="true"
                                                            aria-controls="collapse-program-sarjana">Program Sarjana</button>
                                                </h5>
                                            </div>

                                            <div id="collapse-program-sarjana" class="collapse show" aria-labelledby="program-sarjana"
                                                 data-bs-parent="#accordion">
                                                <div class="card-body acc-content current">
                                                    <div class="content white-bg pt-30">
                                                        <div class="course-overview">
                                                            <div class="inner-box">
                                                                <ul class="review-list">
                                                                    <li>Prof. Dr. Dede Rosyada, M.A.</li>
                                                                    <li>Prof. Dr. Abdul Mu’ti, M.Ed.</li>
                                                                    <li>Prof. Didin Nuruddin Hidayat, M.A., TESOL., Ph.D.</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card accordion block">
                                            <div class="card-header" id="program-magister">
                                                <h5 class="mb-0">
                                                    <button class="btn btn-link acc-btn collapsed"
                                                            data-bs-toggle="collapse" data-bs-target="#collapse-program-magister"
                                                            aria-expanded="false" aria-controls="collapse-program-magister">Program
                                                        Magister</button>
                                                </h5>
                                            </div>
                                            <div id="collapse-program-magister" class="collapse" aria-labelledby="program-magister"
                                                 data-bs-parent="#accordion">
                                                <div class="card-body acc-content">
                                                    <div class="content white-bg pt-30">
                                                        <div class="course-overview">
                                                            <div class="inner-box">
                                                                <ul class="review-list">
                                                                    <li>Prof. Dr. Dede Rosyada, M.A.</li>
                                                                    <li>Prof. Dr. Abdul Mu’ti, M.Ed.</li>
                                                                    <li>Prof. Didin Nuruddin Hidayat, M.A., TESOL., Ph.D.</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card accordion block">
                                            <div class="card-header" id="program-doktor">
                                                <h5 class="mb-0">
                                                    <button class="btn btn-link acc-btn collapsed"
                                                            data-bs-toggle="collapse" data-bs-target="#collapse-program-doktor"
                                                            aria-expanded="false" aria-controls="collapse-program-doktor">Program
                                                        Doktor</button>
                                                </h5>
                                            </div>
                                            <div id="collapse-program-doktor" class="collapse" aria-labelledby="program-doktor"
                                                 data-bs-parent="#accordion">
                                                <div class="card-body acc-content">
                                                    <div class="content white-bg pt-30">
                                                        <div class="course-overview">
                                                            <div class="inner-box">
                                                                <ul class="review-list">
                                                                    <li>Prof. Dr. Dede Rosyada, M.A.</li>
                                                                    <li>Prof. Dr. Abdul Mu’ti, M.Ed.</li>
                                                                    <li>Prof. Didin Nuruddin Hidayat, M.A., TESOL., Ph.D.</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card accordion block">
                                            <div class="card-header" id="program-profesi">
                                                <h5 class="mb-0">
                                                    <button class="btn btn-link acc-btn collapsed"
                                                            data-bs-toggle="collapse" data-bs-target="#collapse-program-profesi"
                                                            aria-expanded="false" aria-controls="collapse-program-profesi">Program
                                                        Profesi</button>
                                                </h5>
                                            </div>
                                            <div id="collapse-program-profesi" class="collapse" aria-labelledby="program-profesi"
                                                 data-bs-parent="#accordion">
                                                <div class="card-body acc-content">
                                                    <div class="content white-bg pt-30">
                                                        <div class="course-overview">
                                                            <div class="inner-box">
                                                                <ul class="review-list">
                                                                    <li>Prof. Dr. Dede Rosyada, M.A.</li>
                                                                    <li>Prof. Dr. Abdul Mu’ti, M.Ed.</li>
                                                                    <li>Prof. Didin Nuruddin Hidayat, M.A., TESOL., Ph.D.</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="prod-instructor" role="tabpanel"
                                aria-labelledby="prod-instructor-tab">
                                <div class="content white-bg pt-30">
                                    <!-- Guru Besar -->
                                    <div id="akreditasi" class="accordion-box">
                                        <div class="card accordion block">
                                            <div class="card-header" id="nasional">
                                                <h5 class="mb-0">
                                                    <button class="btn btn-link acc-btn" data-bs-toggle="collapse"
                                                            data-bs-target="#collapse-nasional" aria-expanded="true"
                                                            aria-controls="collapse-nasional">Nasional</button>
                                                </h5>
                                            </div>

                                            <div id="collapse-nasional" class="collapse show" aria-labelledby="nasional"
                                                 data-bs-parent="#accordion">
                                                <div class="card-body acc-content current">
                                                    <div class="content white-bg pt-30">
                                                        <div class="course-overview">
                                                            <div class="inner-box">
                                                                <ul class="review-list">
                                                                    <li>BAN-PT 2022-2025</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card accordion block">
                                            <div class="card-header" id="internasional">
                                                <h5 class="mb-0">
                                                    <button class="btn btn-link acc-btn collapsed"
                                                            data-bs-toggle="collapse" data-bs-target="#collapse-internasional"
                                                            aria-expanded="false" aria-controls="collapse-internasional">Internasional</button>
                                                </h5>
                                            </div>
                                            <div id="collapse-internasional" class="collapse" aria-labelledby="internasional"
                                                 data-bs-parent="#accordion">
                                                <div class="card-body acc-content">
                                                    <div class="content white-bg pt-30">
                                                        <div class="course-overview">
                                                            <div class="inner-box">
                                                                <ul class="review-list">
                                                                    <li>AUN-QA 2022</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="prod-faq" role="tabpanel" aria-labelledby="prod-faq-tab">
                                <div class="content white-bg pt-30">
                                    <!-- Program Studi -->
                                    <div class="course-overview">
                                        <div class="inner-box">
                                            <h4>Laboratorium</h4>
                                            <p>Selain pendidikan dan pengajaran keilmuan Islam, FITK menawarkan pendidikan dan pengajaran keilmuan umum dengan tetap mengedepankan nilai-nilai Islam.</p>

                                            <h4>Perpustakaan</h4>
                                            <p>Selain pendidikan dan pengajaran keilmuan Islam, FITK menawarkan pendidikan dan pengajaran keilmuan umum dengan tetap mengedepankan nilai-nilai Islam.</p>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Video Column -->
                <div class="video-column col-lg-4">
                    <div class="inner-column">
                        <!-- Video Box -->
                        <div class="intro-video media-icon orange-color2">
                            <div style="overflow:hidden;position: relative;"><iframe frameborder="0" scrolling="no"
                                    marginheight="0" marginwidth="0" width="390" height="310" type="text/html"
                                    src="https://www.youtube.com/embed/asW0L4L7mLM?autoplay=0&fs=0&iv_load_policy=3&showinfo=0&rel=0&cc_load_policy=0&start=0&end=0"></iframe>
                                <div
                                    style="position: absolute;bottom: 10px;left: 0;right: 0;margin-left: auto;margin-right: auto;color: #000;text-align: center;">
                                    <div style="overflow: auto; position: absolute; height: 0pt; width: 0pt;">Generated
                                        by <a href="https://www.embedista.com/embed-youtube-video">Embed Youtube
                                            Video</a> online</div>
                                    <script type="text/javascript"
                                        src="https://www.embedista.com/j/ytvideo.js"></script>
                                </div>
                                <style>
                                    .newst {
                                        position: relative;
                                        text-align: right;
                                        height: 420px;
                                        width: 520px;
                                    }

                                    #gmap_canvas img {
                                        max-width: none !important;
                                        background: none !important
                                    }
                                </style>
                            </div><br />
                        </div>
                        <!-- End Video Box -->
                        <!-- <div class="btn-part text-center">
                            <h6 class="title mb-10 ">Informasi Lanjut:</h6>
                            <a class="readon banner-style uppercase" href="fakultas/index-fitk.html"
                                target="_blank">Kunjungi Website</a>
                        </div> -->

                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End intro Courses -->
    </div>
    <!-- Main content End -->
